# v1beta2_rolling_update_stateful_set_strategy_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**partition** | **int** | Partition indicates the ordinal at which the StatefulSet should be partitioned. Default value is 0. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


